/* 기본게시판 상세 view */
#board_basic_view {/* border-top:2px solid #1c4b75;*/}
#board_basic_view .news_tit { /*margin-top:22px;*/ color:#000; border-bottom:1px solid #1c4b75; padding:0 0 15px; word-break:break-all;}
#board_basic_view.board_qna_wrap .news_tit.reply_tit{margin-top: 22px;}
#board_basic_view .news_tit h3 { font-size:21px; display:block; background:none !important; color:#000 !important; font-weight:400; padding:0 !important; margin:0 !important; line-height:normal; text-align: left;}
#board_basic_view .news_tit dl { margin:13px 13px 6px 0; display:inline-block;font-size:15px;}
#board_basic_view .news_tit dt { color:#000; float:left; margin-right:10px;} 
#board_basic_view .news_tit dd { color:#000; float:left; margin-right:50px; word-spacing:normal}
#board_basic_view .file_attach {border-bottom:1px solid #d2d2d2; padding:9px 0 6px;;}
#board_basic_view .file_attach h5 { font-size:15px; display:inline-block; vertical-align:top; margin:2px 10px 0 5px !important;background: none !important; padding:0 !important; float:left;}
#board_basic_view .file_attach ul {display:inline-block; margin:0; width: 80%;}
#board_basic_view .file_attach ul li{position: relative; background:none !important; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding-left: 25px;}
#board_basic_view .file_attach ul li span.file_icon_box{position: absolute; top: 5px; left: 0;}
#board_basic_view .file_attach ul > li > span.file_attach_cont{float: left !important; margin: -1px 0 0 0 !important;}
#board_basic_view .file_attach ul > li > span.file_attach_cont img{vertical-align: middle;}
#board_basic_view .file_attach ul li > a {max-width: 100%; color:#000;font-size:15px; line-height: 22px; padding: 2px 0;}
#board_basic_view .file_attach ul li > a:hover{text-decoration: underline;}
#board_basic_view .file_attach ul li p {display:inline-block; font-size:15px; margin-left:10px;}
#board_basic_view .file_attach ul li p.file_info {color:#8d6a00;}
.board_cont {padding:20px 0 50px; font-size:15px; color:#000;text-align:center;border-bottom:1px solid #d2d2d2; width:100%; }
#content .board_cont, #content .board_cont p{word-break: break-all;}
.board_cont p { text-align:left;}
.board_cont img {margin:20px 0; height:auto;max-width: 100%;}
#board_basic_view .file_attach ul li a.download, #board_basic_view .file_attach ul li a.ebookview{font-size:14px; color:#000; border:1px solid #707070; border-radius:3px; padding:0 8px; margin-left:3px; height:17px; line-height:17px; margin-top:3px; font-weight:500}

.board_t1_view {border-top:1px solid #d2d2d2; border-left:1px solid #d2d2d2;  width:100%; clear: both;font-size:15px; margin-top:20px; margin-bottom:15px;}
.board_t1_view th {border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2;color: #000; padding: 15px 5px;text-align:center; font-weight:normal; background-color:#fafafa; width:9%; vertical-align: middle;}
.board_t1_view td {border:1px solid #d2d2d2;color: #000; padding: 15px 5px 15px 10px;text-align:left; vertical-align: middle;}
.board_t1_view td.th{background-color: #fafafa; color: #000; text-align: center; font-weight: normal;}
/*.board_t1_view .half th{width: 15% !important;}
.board_t1_view .half td{width: 35% !important;}*/
table .half th{width: 15% !important;}
table .half td{width: 35% !important;}
.board_t1_view td.lib_photo{width: 200px; padding: 30px;}


/*글쓰기 기본*/
.form_write { clear:both; margin:10px 0 0;}
.form_write .help_txt {font-size:15px; color:#000; margin-bottom:30px;}/* 상단도움말 */
.form_write .help_txt span.icon_help2{background: transparent url("/images/board/board_cont_bg.png") no-repeat scroll -491px -19px; display: inline-block; text-indent: -99999px; height: 30px; margin-right:8px; vertical-align: top; width:27px;}
table.board_write {clear:both; width:100%; border-top:1px solid #d2d2d2;}
table.board_write th {width: 150px; font-size:15px; color:#000; font-weight:300; padding:20px 0; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; background-color:#fafafa; vertical-align:middle}
table.board_write th em {font-size:15px; color:#d40041; font-style:normal; margin-left:3px;}
table.board_write td {font-size:15px; color:#000; padding:20px 10px; border-bottom:1px solid #d2d2d2;}
table.board_write td input, #file_0_alt { background-color: #f7f7f7; border: 1px solid #d2d2d2; height: 30px; padding-left: 5px;margin:2px 3px 2px 0;color:#000;}
table.board_write td input#title{width: 100%;}
table.board_write td input[type="radio"]{background:#FFF;}
table.board_write td input[type="radio"]#encoding_audio_channels1{margin-right: 10px;}
table.board_write td label{margin: 4px 5px 0 0;}
table.board_write td input[type="checkbox"]{ background:none;}
table.board_write td select { min-width:55px; padding-left:5px; height: 32px; width: 130px; background-color: #f7f7f7;}
table.board_write td .checkbox_list li{float: left; margin-right: 10px;}
table.board_write td .radio label { margin:0 15px 0 3px;}
table.board_write textarea{width: 100%; box-sizing: border-box; border: 1px solid #d2d2d2;}
table.board_write.stream_vod td select{width: 200px;}
table.board_write .fileUpload .file_name {background-color: #f7f7f7; border: 1px solid #d2d2d2; display: block; float: left; height: 32px; padding-left: 5px; width: 65%}
table.board_write .fileUpload .fileUpload_button { float: left; height: 34px; margin-left: 5px !important; overflow: hidden; position: relative; width: 121px}
table.board_write .fileUpload .fileUpload_button label {color: #fff; background: #43474a; width: 121px; height: 34px; line-height: 34px; display: block; text-align: center; cursor: pointer; margin: 0;}
table.board_write .fileUpload .fileUpload_button input:focus ~ label{	border:1px solid #f00}
table.board_write .fileUpload .fileUpload_button span {color: #fff; background: #858585; width: 121px; height: 34px; line-height: 34px; display: block; text-align: center; cursor: pointer; margin: 0;}
table.board_write .fileUpload input.file_input { cursor: pointer; font-size: 20px; margin: 0; opacity: 0; padding: 0; position: absolute; right: 0; top: 0; height: 32px; line-height: 32px;}
table.board_write #buttonUpload {cursor: pointer; display: block;  font-size: 15px; height: 32px; text-align: center; width: 70px;background:#222;color:#fff;border:none !important;position:absolute;top:-2px;	right:-75px;}
table.board_write .btn_add {border: 1px solid #014da1; color: #014da1; display: inline-block; font-size: 15px; padding: 0 10px; text-align: center; margin:0 0 5px;line-height: 30px; height: 30px;}



/*설문조사 - 설문기간*/
.tit-box {border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; clear: both; margin: 0 0 15px; padding: 10px 0; width: 100%;}
.tit-box::after {clear: both; content: ""; display: block;}
#content .tit-box h3 {background: rgba(0, 0, 0, 0) url("/images/common/alert_tip.gif") no-repeat scroll 0 9px; color: #333; display: inline-block; font-size: 15px; letter-spacing: -1px; margin: 0 0 0 10px; padding: 5px 10px 3px 25px !important;}
.tit-box dl {float: right; margin: 5px 0 0;}
.tit-box dl.left {float: right; margin: 0;}
.tit-box dl dt, .tit-box dl dd {float: left; font-size: 12px;}
.tit-box dl dt {color: #4264a3; margin: 1px 3px 1px 0;}
.tit-box dl dd {color: #666; margin: 1px 11px 1px 0;}

.set-box {clear: both; margin-top: 10px; overflow: hidden; width: 99%; text-align:center; display: none;}
.set-box dl.left dt, .set-box dl.left dd {float: left; margin-left: 0; margin-right: 5px; padding-left: 0;}
.set-box dl.left dt {color: #707070; text-indent: -5000px; width: 0;}
.set-box dl.left dd span {font-size: 12px; margin: 0 4px 0 5px;}
.set-box dl.left dd span.blog_cate {color: #02aac4 !important;}
.set-box dl.right {float: right; margin: 0;}
.set-box dl.right dt, .set-box dl.right dd {color: #999; float: left; font-size: 11px;}
.set-box dl.right dt {margin-right: 8px;}
.pollpack .survey_date select{margin-right: 5px; width: 120px; margin-bottom: 5px;}
.pollpack .survey_date .start_box{margin-bottom: 5px;}
#poll_container{margin-top: 10px;}
#poll_container .poll_button{overflow: hidden; margin-bottom: 10px;}
#poll_container .poll_button > a{margin-left: 10px; float: left;}
#poll_container .poll_button > a:first-child{margin-left: 0;}
#poll_container .poll_button > a.qst_add{height: 36px; line-height: 36px; padding: 0 16px; background-color: #175faf; color: #fff; font-weight: 300;}
#poll_container .poll_button > a.qst_add span.icon{position: relative; display: inline-block; width: 12px; height: 12px; vertical-align: middle; margin: -3px 5px 0 0;}
#poll_container .poll_button > a.qst_add span.icon:before{content: ''; position: absolute; top: 50%; left: 50%; width: 2px; height: 12px; background-color: #fff; margin: -6px 0 0 -1px;}
#poll_container .poll_button > a.qst_add span.icon:after{content: ''; position: absolute; top: 50%; left: 50%; width: 12px; height: 2px; background-color: #fff; margin: -1px 0 0 -6px;}
.poll_box .qst_box .qst_title_box{position: relative; padding: 0 23px 0 70px; margin: 0;}
.poll_box .qst_box .qst_title_box .num_box{position: absolute; top: 2px; left: 0;}
.poll_box .qst_box .qst_title_box .qst_title{margin: 0; width: 70%; padding: 0 7px; box-sizing: border-box; height: 30px; line-height: 28px;}
.poll_box .qst_box .qst_title_box .poll_btn_box{position: absolute; top: 0; right: 0;}
.poll_box .qst_box .qst_title_box .poll_btn_box > a{float: left; margin-left: 5px; height: 30px; line-height: 30px; padding: 0 10px; color: #fff; background-color: #737373; font-size: 15px;}
.poll_box .qst_box .qst_title_box .poll_btn_box > a:first-child{margin-left: 0;}
.poll_box .qst_box .qst_title_box .poll_btn_box > a.btn_item_del{background-color: #014da1;}
.poll_box .qst_box .qst_title_box .poll_btn_box > a span.icon{display: inline-block; vertical-align: middle; margin: -3px 5px 0 0; background: url("/images/board/poll_btn_sp.png") no-repeat 0 0;}
.poll_box .qst_box .qst_title_box .poll_btn_box > a.btn_up span.icon{width: 12px; height: 12px; background-position: 0 -2px;}
.poll_box .qst_box .qst_title_box .poll_btn_box > a.btn_down span.icon{width: 12px; height: 12px; background-position: -22px -2px;}
.poll_box .qst_box .qst_title_box .poll_btn_box > a.btn_item_del span.icon{width: 12px; height: 15px; background-position: -44px 0;}
.poll_box .qst_box .qst_asw_type_box{position: relative; padding: 0 0 0 70px; margin: 7px 0 0;}
.poll_box .qst_box .qst_asw_type_box strong{position: absolute; top: 2px; left: 0;}
.poll_box .qst_box .qst_asw_type_box select{margin: 0; height: 30px; line-height: 28px;}
.poll_box .qst_box .qst_asw_type_box span label{vertical-align: middle;}
.poll_box .qst_box .qst_asw_type_box span input[type="checkbox"]{margin: 0 0 0 10px;}

/*설문조사 결과보기 */
.poll_result .poll_asw_box{border:1px solid #ddd;clear:both;margin:5px 10px; padding: 5px 10px; height:20px;margin-right:10px;}
.poll_result .poll_asw_box_text{border:1px solid #dddddd;clear:both;margin:2px 10px 5px 10px;display:none; background-color:#FFFFFF}
.poll_result .poll_asw_box_title{ width:300px; float:left; line-height: 20px;}
.poll_result .poll_asw_box_graph{width:190px;float:left;}
.poll_result .poll_asw_box_count{ width:90px;float:left;text-align:left; font-size:13px; height: 20px; line-height: 20px;}
.poll_result .poll_asw_box_button{width:60px;float:left; margin:0; text-align:center;}
.poll_result .poll_asw_box_button2{width:60px;float:right;text-align:center; margin-right:14px;}
.poll_result .poll_asw_detail{clear:both;margin:2px 10px 5px 10px;display:none;}
.poll_result .poll_asw_detail_sex{border:1px solid #dddddd;width:265px;margin-left:50px; margin-bottom:5px; float:left; background-color:#fff}
.poll_result .poll_asw_detail_age{border:1px solid #dddddd;width:265px;margin-left:50px; margin-bottom:20px; float:left; background-color:#fff; }
.poll_result .poll_graph_box{width:180px;height:20px;}
.poll_result .poll_graph{background-color:#88BBFF;height:100%;}
.poll_result .poll_asw_box_text_title{font-weight:bold;margin:15px 10px 2px 10px; background-color:#F4FFDF}
.poll_result .poll_asw_box_text_title span{margin-left: 10px;}
.poll_result .poll_asw_box_text_content{margin:1px 5px 1px 15px;border-bottom:1px dotted #CCC;}
.poll_result .poll_asw_detail_graph{width:92%;height:12px; margin:5px 5px 5px 10px; overflow:hidden; white-space:nowrap;}
.poll_result .poll_asw_detail_graph2{height:12px;display:inline-block; margin:0; padding:0; }
.poll_result .poll_asw_icon_box{clear:both;}
.poll_result .poll_asw_icon{float:left;margin:2px 2px 2px 10px;}
.poll_result .square{width:10px;height:10px;margin:4px 2px 2px 2px;float:left;}
.poll_result .color_m{background-color:#ccddff;}
.poll_result .color_f{background-color:#ffccdd;}
.poll_result .color_10{background-color:#dcfabe;}
.poll_result .color_20{background-color:#abd768;}
.poll_result .color_30{background-color:#8cbc43;}
.poll_result .color_40{background-color:#6b9925;}
.poll_result .color_50{background-color:#517b12;}
.poll_result .color_60{background-color:#2c4a00;}

#pollgroup { overflow: hidden; margin-top:15px; margin-bottom:15px; }
#pollgroup h3 { background: #eff6f5; font-size: 17px; font-weight: 400; margin: 3px 0 0 !important; padding: 20px; box-sizing: border-box;}
#pollgroup .poll_button { background-image: none; float: left; margin: 6px 5px 6px 0; }
#pollgroup .poll_button ul li { background-image: none; float: left; }
.poll_button span.qst_add { margin-top:8px; display:block;}
#pollgroup .board_content { float: left; margin: 5px 0 20px; min-height: 250px; width: 100%; }
#pollgroup .board_content div.term { color: #28a031; margin: 10px 0 15px 8px; }
#pollgroup .board_content div.term span { background: rgba(0, 0, 0, 0) url("/images/common/board/board_icon.png") no-repeat scroll -102px 0; font-weight: 400; margin-right: 5px; padding-left: 16px; }
#pollgroup .board_button ul li{ margin-top:25px;}
.poll_qst_title { font-size: 15px; margin-left: 10px; }
.poll_qst_requisite { margin-left: 5px; }
.poll_box  { margin-top:15px;}
#pollgroup .poll_box .poll, #pollgroup .poll_box .poll_result { background-color: #f7f7f7; border: 1px dashed #e3e3e3; float: left; margin-bottom: 5px; padding: 1%; width: 98%; }
#pollgroup .poll textarea { border: 1px solid #d8d7d7; width: 640px; }
#pollgroup .poll input { border: 1px solid #d8d7d7; padding: 3px; }
#pollgroup .poll .poll_qst_number { background: rgba(0, 0, 0, 0) url("/images/www/icon/h_li.gif") no-repeat scroll left 4px; float: left; margin-left: 10px; padding: 0 0 0 10px; }
#pollgroup dl.left {margin: 10px 0 30px; overflow: hidden;}
#pollgroup dl.left dt { background: rgba(0, 0, 0, 0); float: left; font-weight: 400; margin: 2px 0 1px; padding: 5px 0 0 17px; width: 10%; clear:left; }
#pollgroup dl.left dd { float: left; margin: 2px 0 1px; padding: 5px 0 0 15px; width: 80%; }

/*다중입력*/
.module_write_box .write_multi_calendar{display: inline-block; width: 100%;}
.module_write_box .write_multi_calendar h3{padding: 17px 30px; font-size: 24px; font-weight: 300; background-color: #f5f5f5; color: #000; border-radius: 12px 12px 0 0;}
.module_write_box .item_wrap_date{position: relative; margin-bottom: 20px; display: inline-block; box-sizing: border-box; padding-left: 65px; width: 100%; border-bottom: 1px solid #d2d2d2; padding-bottom: 20px;}
.module_write_box .item_wrap_date label{position: absolute; top: 0; left: 0; width: 65px; height: 35px; line-height: 35px; font-weight: 400; font-size: 17px;}
.module_write_box .item_wrap_date input{float: left; border: 1px solid #d2d2d2; border-radius: 5px; margin: 0; box-sizing: border-box; padding: 0 10px; height: 34px; line-height: 34px;}
.module_write_box .write_multi_calendar .item_list{margin-top: 30px; box-sizing: border-box; border: 1px solid #d2d2d2; background-color: #fff; border-radius: 12px;}
.module_write_box .write_multi_calendar .item_wrap{padding: 20px;}
.module_write_box .write_multi_calendar .item{position: relative; padding: 5px 0 5px 100px;}
.module_write_box .write_multi_calendar .item .module_t{position: absolute; top: 5px; left: 10px; height: 38px; line-height: 38px; font-size: 17px; color: #333; font-weight: 400;}
.module_write_box .write_multi_calendar .item .module_w input[type="text"]{display: block; border: 1px solid #d2d2d2; border-radius: 5px; height: 36px; line-height: 36px; padding: 0 12px; color: #727272; margin: 0; box-sizing: border-box; width: 100%;}
.module_write_box .write_multi_calendar .item .module_w textarea{display: block; border: 1px solid #d2d2d2; width: 100%; border-radius: 5px; padding: 12px; box-sizing: border-box; margin: 0;}
.module_write_box .write_multi_calendar .item .module_w.time_box{line-height: 0;}
.module_write_box .write_multi_calendar .item .module_w.time_box > div, .module_write_box .write_multi_calendar .item .module_w.time_box > span, .module_write_box .write_multi_calendar .item .module_w.time_box > div .selectric-wrapper, .module_write_box .write_multi_calendar .item .module_w.time_box > div > span{display: inline-block; vertical-align: middle; line-height: 1.7em;}
.module_write_box .write_multi_calendar .item .module_w.time_box > div{margin-top: 5px;}
.module_write_box .write_multi_calendar .item .module_w.time_box > div:first-child{margin-top: 0;}
.module_write_box .write_multi_calendar .item .module_w.time_box span.text_icon{margin: 0 5px;}
.module_write_box .write_multi_calendar .item .module_w.time_box > div > span{margin: 0 5px;}
.module_write_box .write_multi_calendar .item .module_w.time_box .selectric{border: 1px solid #d2d2d2; border-radius: 5px; height: 36px; line-height: 36px; background-color: #fff;}
.module_write_box .write_multi_calendar .item .module_w.time_box .selectric .selectric-label{margin-right: 36px; border-right: 1px solid #d2d2d2; padding: 0 20px 0 10px; height: 36px; line-height: 36px;}
.module_write_box .write_multi_calendar .item .module_w.time_box .selectric .selectric-button{border: 0; padding: 0; width: 36px; height: 36px; background: none; top: 0; right: 0; text-indent: -99999px;}
.module_write_box .write_multi_calendar .item .module_w.time_box .selectric .selectric-button:before{content: ''; position: absolute; top: 50%; left: 50%; border-style: solid; border-width: 6px 4px 0 4px; border-color: #333 transparent; margin: -3px 0 0 -4px;}
@media screen and (min-width: 1200px){
	.module_write_box .write_multi_calendar .item_list{float: left; width: 48%;}
	.module_write_box .write_multi_calendar .item_list:nth-child(2n-1){margin-right: 4%;}
	.module_write_box .write_multi_calendar .item_list:nth-child(n):nth-child(-n+2){margin-top: 0;}
}
@media screen and (max-width: 1199px){
	.module_write_box .write_multi_calendar .item_list:first-child{margin-top: 0;}
}

.qst_box { border:1px solid #d2d2d2; background-color:#fafafa; padding:20px; margin-bottom:15px;}
.qst_asw_box{margin-top: 10px;}
.qst_title_box  { margin-top:7px;}
.qst_title_box span.pointer{ margin-left:2px;}
.qst_title_box input { width:63%; margin-left:5px; margin-right:5px;}
.qst_box input { height:28px; line-height:28px; border:1px solid #d2d2d2; margin-bottom:5px;}
.qst_box input.qst_asw_text { width:95%; margin-bottom:5px;}
.qst_asw_type_box select, .qst_asw_type_box span, .qst_asw_type_box span label { height:28px; line-height:28px; margin-left:5px; min-width:60px;}
.qst_requisite input { margin-left:5px; margin-top:3px;}
.qst_asw_type_box { margin-bottom:7px;}

/* 서희진 추가 (수정해주세요)*/
.qst_num_wrap { width : 400px;}
.poll_w25 {width:25px; text-align: center;}



.qst_box input { height : 30px; }
/**/

/* 사진 업로드 */

.qst_asw_box._use_photo .qst_upload_box { height: 140px; position: relative;}
.qst_asw_box._use_photo .qst_upload_box .img_photo { float: left; margin-right: 10px; }
.qst_asw_box._use_photo .qst_upload_box .btn_p { height: 140px; padding-top: 100px; }
.qst_asw_box._use_photo .qst_upload_box .btn_p a { padding: 6px 18px; }
.qst_asw_box._use_photo .qst_asw_div { bottom: 29px;    width: 70%;    float: right;    position: relative;    right: 0;}
